commit 34af0e1b375a59508cc79e6f87140e9358d0b1a3
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 23 09:36:12 2023 +0200

    release 1.27.2

 NEWS         | 24 ++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 25 insertions(+), 1 deletion(-)

commit 892b53526cbd9c08c8b62e1a3a6195c93d898ee9
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 23 09:30:09 2023 +0200

    tx: pull with transifex

 help/mate-clock/ca/ca.po       |  2 +-
 help/mate-clock/el/el.po       |  5 +++--
 help/mate-clock/en_GB/en_GB.po |  2 +-
 help/mate-clock/ko/ko.po       |  4 ++--
 help/mate-clock/oc/oc.po       |  7 +++----
 help/mate-clock/zh_CN/zh_CN.po |  4 ++--
 help/mate-fish/ca/ca.po        |  2 +-
 help/mate-fish/el/el.po        |  5 +++--
 help/mate-fish/en_GB/en_GB.po  |  2 +-
 help/mate-fish/ko/ko.po        |  4 ++--
 help/mate-fish/oc/oc.po        |  6 +++---
 po/ca.po                       |  2 +-
 po/cs.po                       |  6 ++++--
 po/en_GB.po                    |  2 +-
 po/eu.po                       |  5 +++--
 po/ko.po                       |  2 +-
 po/oc.po                       |  2 +-
 po/ru.po                       |  6 +++---
 po/sl.po                       |  2 +-
 po/tr.po                       | 12 ++++++------
 20 files changed, 43 insertions(+), 39 deletions(-)

commit 6a948c63ee0e1ea13eb30fe47602cff0628604cc
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Aug 9 06:40:32 2023 -0400

    libmate-panel-applet: don't use panel plug to find the screen
    
    * There is only one screen in GTK 3.22 or later
    * Finding the screen from that used by GtkPanelPlug is out of process only
    * Any in-process applet calling mate_panel_applet_request_focus needs this to avoid a segfault
    * One known user: dictionary applet

 libmate-panel-applet/mate-panel-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fff4b7e24868e7a8fa3634f618c6bdf813f402ca
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jul 30 13:36:50 2023 -0400

    wayland-tasklist: really set maximum label width
    
    *Otherwise taskbuttons for programs using URLs or filenames in the window name can balloon across the whole taskbar

 applets/wncklet/wayland-backend.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit e20f321294a83eb50481999177ab090036cc9270
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Jul 24 01:29:27 2023 -0400

    wayland tasklist:  fit buttons to tasklist, limit button size, hide contents as necessary
    
    *Empty space between buttons removed
    *padding in buttons similar to x11
    
    *Vertical panel: do not modify buttons, they just plain work!
    *We have a working window list on vertical panels in wayland only
    
    *Horizontal panels:
    
    *expand buttons like in X11 until more expanded buttons won't fit
    *When expanded buttons won't fit,  resize buttons to fit tasklist
    *When ellipsized text plus icon won't fit, remove the label
    *When one more button with icon won't fit, remove the icon
            *but bring back the (compressable) label as in x11.
            *Prevents window list buttons disappearing when theme does not set a border

 applets/wncklet/wayland-backend.c | 242 +++++++++++++++++++++++++++++++++++++-
 1 file changed, 237 insertions(+), 5 deletions(-)

commit 7400deb9327447541b4552f15ac9c290fea11c87
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Jul 24 12:32:29 2023 -0400

    notification-area: stop warning on removal
    
    *Use automatic signal handling for changing icon size so this code doesn't get called when the applet is removed

 applets/notification_area/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 013273665127bc7303f06616193aea158b7e9d5d
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jul 25 12:19:14 2023 +0200

    Update org.mate.panel.object schema descriptions
    
    It was listing outdated values, and missing new ones.
    
    Fixes #1132.

 data/org.mate.panel.object.gschema.xml.in | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 8943e386b010b2913d686410a5f968b34db390b0
Author: Luke from DC <lukefromdc@hushmail.com>
Date:   Sun Jul 23 09:57:41 2023 +0000

    button-widget.c: replace tabs with 4 spaces
    
    
    - button-widget.c: replace tabs with 4 spaces and reformat as necessary
    - button-widget.h: tab to 4 spaces
    - button-widget.c: adjust indents and bracket style
    
    ---------
    
    Co-authored-by: raveit65 <mate@raveit.de>

 mate-panel/button-widget.c | 1285 ++++++++++++++++++++++----------------------
 mate-panel/button-widget.h |   40 +-
 2 files changed, 663 insertions(+), 662 deletions(-)

commit 3793adb1149d4ed55e26de4b2f01c06782fee3b3
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jul 20 22:24:49 2023 -0400

    Wayland: Fix blurry rendering of panel launcher icons
    
    *Custom icons not findable by gtk_icon_theme_load_surface are still blurry

 mate-panel/button-widget.c | 83 +++++++++++++++++++++++++++-------------------
 1 file changed, 49 insertions(+), 34 deletions(-)

commit fa9beeef701038a78b8de638aebed3cfcacdd7fd
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jul 20 01:31:48 2023 -0400

    Wayland: ensure tasklist buttons get widget name
    
      *we need this for theming

 applets/wncklet/wayland-backend.c | 1 +
 1 file changed, 1 insertion(+)

commit 0f5f3a8dcf3719cf43d03f71acc171955178e78a
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Jul 19 22:12:39 2023 -0400

    wayland: stop tasklist overflowing over other applets
    
    *allows up to 20 window buttons on a half screen width window list before overflow

 applets/wncklet/wayland-backend.c | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

commit e8cd95789810bc9efb7961f553e99f0c2eaa0cd0
Author: Luke from DC <lukefromdc@hushmail.com>
Date:   Tue Jul 11 10:02:50 2023 +0000

    Clock applet/wayland: position calendar window same as in x11
    
    * Clock applet/wayland: position calendar window same as in x11
    
    - Wayland/clock: fix calendar window rendering when moved
    Ensure the calendar window cannot be "stretched" across the screen
    if the panel or the applet is moved while the calendar is showing

 .build.yml                |   2 +-
 applets/clock/Makefile.am |   8 ++
 applets/clock/clock.c     | 270 ++++++++++++++++++++++++++++++++--------------
 3 files changed, 196 insertions(+), 84 deletions(-)

commit 5a7f770082568453f3a5f271a274156f08352101
Author: Brahmajit Das <brahmajit.xyz@gmail.com>
Date:   Mon Jun 26 21:37:46 2023 +0530

    libmate-panel-applet/Makefile.am: Fix build with gettext 0.22
    
    With gettext-0.22 we are getting build errors like:
    /usr/bin/msgfmt --desktop --keyword Name --keyword Description --template org.mate.panel.TestApplet.mate-panel-applet.desktop.in -d ../po -o org.mate.panel.TestApplet.mate-panel-applet
    /usr/bin/msgfmt: no input file should be given if --desktop and -d are specified
    Try '/usr/bin/msgfmt --help' for more information.
    make[3]: *** [Makefile:1035: org.mate.panel.TestApplet.mate-panel-applet] Error 1
    make[3]: *** Waiting for unfinished jobs....
    
    Bug: https://bugs.gentoo.org/908877
    Signed-off-by: Brahmajit Das <brahmajit.xyz@gmail.com>

 libmate-panel-applet/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 54786e2663840035f61840205735e16c0dbe5214
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed Jun 28 15:18:47 2023 +0200

    Fix distribution of applet service files
    
    Fix distribution of the applet service files sources when building from
    an in-process-configured build.  This fixes `make distcheck` and
    tarballs in builds configured with `--with-in-process-applets=all` (or
    actually any in-process applet).
    
    The issue was that the .service.in file was referenced indirectly in
    EXTRA_DIST, and the variable listed there was only filled in a
    conditional.  Automake is not able to resolve this and see it still
    should distribute the reference of that variable, even if set
    conditionally.  Fix this by always setting the variable properly, even
    if it's only used for out-of-process builds.

 applets/clock/Makefile.am             | 2 +-
 applets/fish/Makefile.am              | 2 +-
 applets/notification_area/Makefile.am | 2 +-
 applets/wncklet/Makefile.am           | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit e61dad01e852d7913f4c9b3dae508088e3e7b287
Author: Luke from DC <lukefromdc@hushmail.com>
Date:   Thu Jun 15 18:30:56 2023 +0000

    Wayland, Tray applet: allow in-process applet to load, using SNI only (#1372)
    
    *We cannot load the legacy system tray in Wayland as that requires xembed.
    *We CAN load the status-notifier (SNI support)
    *Wayland needs us to explicitly set gtk_button_set_always_show_image to TRUE
    *Wayland needs us to explicitly set gtk_image_menu_item_set_always_show_image to TRUE

 applets/notification_area/main.c                           |  5 -----
 applets/notification_area/na-grid.c                        | 14 +++++++++-----
 ....NotificationAreaApplet.mate-panel-applet.desktop.in.in |  2 +-
 .../notification_area/status-notifier/sn-dbus-menu-item.c  |  1 +
 applets/notification_area/status-notifier/sn-item.c        |  1 +
 5 files changed, 12 insertions(+), 11 deletions(-)

commit 4350e7e839ec1ecd2eb063a2e250b843162ee418
Author: Luke from DC <lukefromdc@hushmail.com>
Date:   Mon May 22 15:41:48 2023 +0000

    Wayland, hidpi: do not scale buttons in wayland (#1370)
    
    Otherwise they are rendered double-sized and offset. Wayland apparently handles this for us

 mate-panel/button-widget.c | 44 ++++++++++++++++++++++++++++++++++++--------
 1 file changed, 36 insertions(+), 8 deletions(-)

commit 277418cea7b011520df9759301d416cd51709564
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Wed May 17 06:56:21 2023 +0300

    tell dconf-edit about relocatable schemas (#1355)
    
    * tell dconf-edit about relocatable schemas
    
    * self fix for incorrect and duplicated records
    
    remove duplicated schemas for currect path
    remove incorrect schemas for current path
    
    * remove clock applet hack
    
    * expose mate_panel_applet_settings_new to introspection
    
    add "transfer full" annotation to make this method available throught
    introspection

 applets/clock/clock.c                              | 10 ---
 libmate-panel-applet/mate-panel-applet-gsettings.c | 82 ++++++++++++++++++++++
 libmate-panel-applet/mate-panel-applet-gsettings.h |  8 +++
 mate-panel/panel-profile.c                         | 47 +++++++++++++
 4 files changed, 137 insertions(+), 10 deletions(-)

commit 1a16bc12de9b45637445ca53ec81cfe0a26c831f
Author: Consolatis <35009135+Consolatis@users.noreply.github.com>
Date:   Wed May 17 05:51:34 2023 +0200

    applets/wncklet/wayland-backend: Add basic icon support (#1275)
    
    * applets/wncklet/wayland-backend: add basic icon support
    
    This commit uses GTK to find an icon with the same name as the wayland app_id.
    A more complete implementation would need to search for .desktop files matching the app_id, get the icon name and finally use GTK to find the proper icon based on that name.
    
    * applets/wncklet/wayland-backend: add more complete icon support
    
    * applets/wncklet/wayland-backend: code style fixup

 applets/wncklet/wayland-backend.c | 33 +++++++++++++++++++++++++++++++--
 1 file changed, 31 insertions(+), 2 deletions(-)

commit 1ce4fb29541195e2c305843d1ead0ff040c309be
Author: Consolatis <35009135+Consolatis@users.noreply.github.com>
Date:   Wed May 17 05:41:40 2023 +0200

    applets/wncklet/wayland-backend: Add basic context menu (#1276)
    
    * applets/wncklet/wayland-backend: Add basic context menu for (un)maximize, (un)minimize and close
    
    * applets/wncklet/wayland-backend: code style fixup

 applets/wncklet/wayland-backend.c | 115 ++++++++++++++++++++++++++++++++++++--
 1 file changed, 110 insertions(+), 5 deletions(-)

commit 0e97b7e653a70a25d6c6e8504cc011286cf94ee3
Author: Matthias Reis <20595601+mattarroz@users.noreply.github.com>
Date:   Sun May 7 08:24:34 2023 +0200

    panel-run-dialog: Add accelerator keys for "list of known applications" (#1359)
    
    * panel-run-dialog: Add accelerator keys for "list of known applications" in panel run dialog, display modifier keys by using GtkCellRendererAccel
    
    * fixup! panel-run-dialog: Add accelerator keys for "list of known applications" in panel run dialog, display modifier keys by using GtkCellRendererAccel
    
    * fixup! fixup! panel-run-dialog: Add accelerator keys for "list of known applications" in panel run dialog, display modifier keys by using GtkCellRendererAccel
    
    * fixup! fixup! fixup! panel-run-dialog: Add accelerator keys for "list of known applications" in panel run dialog, display modifier keys by using GtkCellRendererAccel
    
    * fixup! fixup! fixup! fixup! panel-run-dialog: Add accelerator keys for "list of known applications" in panel run dialog, display modifier keys by using GtkCellRendererAccel

 mate-panel/panel-run-dialog.c | 156 ++++++++++++++++++++++++++++++++++++------
 1 file changed, 136 insertions(+), 20 deletions(-)

commit 14c840524317354aeaecd1b781954b749e5952b7
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 4 22:34:47 2023 +0200

    release 1.27.1

 NEWS         | 29 +++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 30 insertions(+), 1 deletion(-)

commit 201580576887ecaf416db4ab4584c279cb194e04
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 4 22:21:13 2023 +0200

    tx: sync with transifex

 help/mate-clock/af/af.po                   |   2 +-
 help/mate-clock/am/am.po                   |   2 +-
 help/mate-clock/ar/ar.po                   |   2 +-
 help/mate-clock/as/as.po                   |   2 +-
 help/mate-clock/ast/ast.po                 |   2 +-
 help/mate-clock/az/az.po                   |   2 +-
 help/mate-clock/be/be.po                   |   2 +-
 help/mate-clock/bg/bg.po                   |   2 +-
 help/mate-clock/bn/bn.po                   |   2 +-
 help/mate-clock/bn_IN/bn_IN.po             |   2 +-
 help/mate-clock/br/br.po                   |   2 +-
 help/mate-clock/bs/bs.po                   |   2 +-
 help/mate-clock/ca/ca.po                   |   2 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   2 +-
 help/mate-clock/cmn/cmn.po                 |   2 +-
 help/mate-clock/crh/crh.po                 |   2 +-
 help/mate-clock/cs/cs.po                   |   2 +-
 help/mate-clock/cy/cy.po                   |   2 +-
 help/mate-clock/da/da.po                   |   2 +-
 help/mate-clock/de/de.po                   |   7 +-
 help/mate-clock/dz/dz.po                   |   2 +-
 help/mate-clock/el/el.po                   |   2 +-
 help/mate-clock/en_AU/en_AU.po             |   2 +-
 help/mate-clock/en_CA/en_CA.po             |   2 +-
 help/mate-clock/en_GB/en_GB.po             | 183 +++++++++++++++++++++--------
 help/mate-clock/eo/eo.po                   |   2 +-
 help/mate-clock/es/es.po                   |   2 +-
 help/mate-clock/es_AR/es_AR.po             |   2 +-
 help/mate-clock/es_CL/es_CL.po             |   2 +-
 help/mate-clock/es_CO/es_CO.po             |   2 +-
 help/mate-clock/es_PR/es_PR.po             |   2 +-
 help/mate-clock/et/et.po                   |   2 +-
 help/mate-clock/eu/eu.po                   |   2 +-
 help/mate-clock/fa/fa.po                   |   2 +-
 help/mate-clock/fi/fi.po                   |   2 +-
 help/mate-clock/fr/fr.po                   |   2 +-
 help/mate-clock/fur/fur.po                 |   2 +-
 help/mate-clock/fy/fy.po                   |   2 +-
 help/mate-clock/ga/ga.po                   |   2 +-
 help/mate-clock/gl/gl.po                   |   2 +-
 help/mate-clock/gu/gu.po                   |   2 +-
 help/mate-clock/ha/ha.po                   |   2 +-
 help/mate-clock/he/he.po                   |   6 +-
 help/mate-clock/hi/hi.po                   |   2 +-
 help/mate-clock/hr/hr.po                   |   2 +-
 help/mate-clock/hu/hu.po                   |   2 +-
 help/mate-clock/hy/hy.po                   |   2 +-
 help/mate-clock/id/id.po                   |   2 +-
 help/mate-clock/ie/ie.po                   |   2 +-
 help/mate-clock/ig/ig.po                   |   2 +-
 help/mate-clock/is/is.po                   |   2 +-
 help/mate-clock/it/it.po                   |   2 +-
 help/mate-clock/ja/ja.po                   |   6 +-
 help/mate-clock/ka/ka.po                   |   2 +-
 help/mate-clock/kab/kab.po                 |   2 +-
 help/mate-clock/kk/kk.po                   |   2 +-
 help/mate-clock/kn/kn.po                   |   2 +-
 help/mate-clock/ko/ko.po                   |   6 +-
 help/mate-clock/ku/ku.po                   |   2 +-
 help/mate-clock/ky/ky.po                   |   2 +-
 help/mate-clock/lt/lt.po                   |   2 +-
 help/mate-clock/lv/lv.po                   |   2 +-
 help/mate-clock/mai/mai.po                 |   2 +-
 help/mate-clock/mg/mg.po                   |   2 +-
 help/mate-clock/mk/mk.po                   |   2 +-
 help/mate-clock/ml/ml.po                   |   2 +-
 help/mate-clock/mn/mn.po                   |   2 +-
 help/mate-clock/mr/mr.po                   |   2 +-
 help/mate-clock/ms/ms.po                   |   2 +-
 help/mate-clock/nb/nb.po                   |   2 +-
 help/mate-clock/nds/nds.po                 |   2 +-
 help/mate-clock/ne/ne.po                   |   2 +-
 help/mate-clock/nl/nl.po                   |   2 +-
 help/mate-clock/nn/nn.po                   |   2 +-
 help/mate-clock/nso/nso.po                 |   2 +-
 help/mate-clock/oc/oc.po                   |   2 +-
 help/mate-clock/or/or.po                   |   2 +-
 help/mate-clock/pa/pa.po                   |   2 +-
 help/mate-clock/pl/pl.po                   |   2 +-
 help/mate-clock/ps/ps.po                   |   2 +-
 help/mate-clock/pt/pt.po                   |   2 +-
 help/mate-clock/pt_BR/pt_BR.po             |   2 +-
 help/mate-clock/ro/ro.po                   |   2 +-
 help/mate-clock/ru/ru.po                   |   6 +-
 help/mate-clock/si/si.po                   |   2 +-
 help/mate-clock/sk/sk.po                   |   2 +-
 help/mate-clock/sl/sl.po                   |   2 +-
 help/mate-clock/sq/sq.po                   |   2 +-
 help/mate-clock/sr/sr.po                   |   2 +-
 help/mate-clock/sr@latin/sr@latin.po       |   2 +-
 help/mate-clock/sv/sv.po                   |   2 +-
 help/mate-clock/ta/ta.po                   |   2 +-
 help/mate-clock/te/te.po                   |   2 +-
 help/mate-clock/th/th.po                   |   2 +-
 help/mate-clock/tr/tr.po                   |   2 +-
 help/mate-clock/ug/ug.po                   |   2 +-
 help/mate-clock/uk/uk.po                   |   2 +-
 help/mate-clock/ur/ur.po                   |   2 +-
 help/mate-clock/uz/uz.po                   |   2 +-
 help/mate-clock/vi/vi.po                   |   2 +-
 help/mate-clock/wa/wa.po                   |   2 +-
 help/mate-clock/xh/xh.po                   |   2 +-
 help/mate-clock/yo/yo.po                   |   2 +-
 help/mate-clock/zh-Hans/zh-Hans.po         |   2 +-
 help/mate-clock/zh_CN/zh_CN.po             |   7 +-
 help/mate-clock/zh_HK/zh_HK.po             |   2 +-
 help/mate-clock/zh_TW/zh_TW.po             |   2 +-
 help/mate-clock/zu/zu.po                   |   2 +-
 help/mate-fish/af/af.po                    |   2 +-
 help/mate-fish/am/am.po                    |   2 +-
 help/mate-fish/an/an.po                    |   2 +-
 help/mate-fish/ar/ar.po                    |   2 +-
 help/mate-fish/as/as.po                    |   2 +-
 help/mate-fish/ast/ast.po                  |   2 +-
 help/mate-fish/az/az.po                    |   2 +-
 help/mate-fish/be/be.po                    |   2 +-
 help/mate-fish/bg/bg.po                    |   2 +-
 help/mate-fish/bn/bn.po                    |   2 +-
 help/mate-fish/bn_IN/bn_IN.po              |   2 +-
 help/mate-fish/br/br.po                    |   2 +-
 help/mate-fish/bs/bs.po                    |   2 +-
 help/mate-fish/ca/ca.po                    |   2 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   2 +-
 help/mate-fish/cmn/cmn.po                  |   2 +-
 help/mate-fish/crh/crh.po                  |   2 +-
 help/mate-fish/cs/cs.po                    |   2 +-
 help/mate-fish/cy/cy.po                    |   2 +-
 help/mate-fish/da/da.po                    |   2 +-
 help/mate-fish/de/de.po                    |   7 +-
 help/mate-fish/dz/dz.po                    |   2 +-
 help/mate-fish/el/el.po                    |   2 +-
 help/mate-fish/en_AU/en_AU.po              |   2 +-
 help/mate-fish/en_CA/en_CA.po              |   2 +-
 help/mate-fish/en_GB/en_GB.po              |  93 ++++++++++++---
 help/mate-fish/eo/eo.po                    |   2 +-
 help/mate-fish/es/es.po                    |   2 +-
 help/mate-fish/es_AR/es_AR.po              |   2 +-
 help/mate-fish/es_CL/es_CL.po              |   2 +-
 help/mate-fish/es_CO/es_CO.po              |   2 +-
 help/mate-fish/es_ES/es_ES.po              |   2 +-
 help/mate-fish/es_MX/es_MX.po              |   2 +-
 help/mate-fish/es_PR/es_PR.po              |   2 +-
 help/mate-fish/et/et.po                    |   2 +-
 help/mate-fish/eu/eu.po                    |   2 +-
 help/mate-fish/fa/fa.po                    |   2 +-
 help/mate-fish/fi/fi.po                    |   2 +-
 help/mate-fish/fr/fr.po                    |   2 +-
 help/mate-fish/frp/frp.po                  |   2 +-
 help/mate-fish/fur/fur.po                  |   2 +-
 help/mate-fish/fy/fy.po                    |   2 +-
 help/mate-fish/ga/ga.po                    |   2 +-
 help/mate-fish/gl/gl.po                    |   2 +-
 help/mate-fish/gu/gu.po                    |   2 +-
 help/mate-fish/ha/ha.po                    |   2 +-
 help/mate-fish/he/he.po                    |   6 +-
 help/mate-fish/hi/hi.po                    |   2 +-
 help/mate-fish/hr/hr.po                    |   2 +-
 help/mate-fish/hu/hu.po                    |   2 +-
 help/mate-fish/hy/hy.po                    |   2 +-
 help/mate-fish/ia/ia.po                    |   2 +-
 help/mate-fish/id/id.po                    |   2 +-
 help/mate-fish/ie/ie.po                    |   2 +-
 help/mate-fish/ig/ig.po                    |   2 +-
 help/mate-fish/is/is.po                    |   2 +-
 help/mate-fish/it/it.po                    |   2 +-
 help/mate-fish/ja/ja.po                    |   6 +-
 help/mate-fish/jv/jv.po                    |   2 +-
 help/mate-fish/ka/ka.po                    |   2 +-
 help/mate-fish/kab/kab.po                  |   2 +-
 help/mate-fish/kk/kk.po                    |   2 +-
 help/mate-fish/km/km.po                    |   2 +-
 help/mate-fish/kn/kn.po                    |   2 +-
 help/mate-fish/ko/ko.po                    |   6 +-
 help/mate-fish/ku/ku.po                    |   2 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |   2 +-
 help/mate-fish/ky/ky.po                    |   2 +-
 help/mate-fish/la/la.po                    |   2 +-
 help/mate-fish/lt/lt.po                    |   2 +-
 help/mate-fish/lv/lv.po                    |   2 +-
 help/mate-fish/mai/mai.po                  |   2 +-
 help/mate-fish/mg/mg.po                    |   2 +-
 help/mate-fish/mi/mi.po                    |   2 +-
 help/mate-fish/mk/mk.po                    |   2 +-
 help/mate-fish/ml/ml.po                    |   2 +-
 help/mate-fish/mn/mn.po                    |   2 +-
 help/mate-fish/mr/mr.po                    |   2 +-
 help/mate-fish/ms/ms.po                    |   2 +-
 help/mate-fish/nb/nb.po                    |   2 +-
 help/mate-fish/nds/nds.po                  |   2 +-
 help/mate-fish/ne/ne.po                    |   2 +-
 help/mate-fish/nl/nl.po                    |   2 +-
 help/mate-fish/nn/nn.po                    |   2 +-
 help/mate-fish/nso/nso.po                  |   2 +-
 help/mate-fish/oc/oc.po                    |   2 +-
 help/mate-fish/or/or.po                    |   2 +-
 help/mate-fish/pa/pa.po                    |   2 +-
 help/mate-fish/pl/pl.po                    |   2 +-
 help/mate-fish/ps/ps.po                    |   2 +-
 help/mate-fish/pt/pt.po                    |   2 +-
 help/mate-fish/pt_BR/pt_BR.po              |   2 +-
 help/mate-fish/ro/ro.po                    |   2 +-
 help/mate-fish/ru/ru.po                    |   6 +-
 help/mate-fish/si/si.po                    |   2 +-
 help/mate-fish/sk/sk.po                    |   2 +-
 help/mate-fish/sl/sl.po                    |   2 +-
 help/mate-fish/sq/sq.po                    |   2 +-
 help/mate-fish/sr/sr.po                    |   2 +-
 help/mate-fish/sr@latin/sr@latin.po        |   2 +-
 help/mate-fish/sv/sv.po                    |   2 +-
 help/mate-fish/ta/ta.po                    |   2 +-
 help/mate-fish/te/te.po                    |   2 +-
 help/mate-fish/th/th.po                    |   2 +-
 help/mate-fish/tk/tk.po                    |   2 +-
 help/mate-fish/tr/tr.po                    |   2 +-
 help/mate-fish/ug/ug.po                    |   2 +-
 help/mate-fish/uk/uk.po                    |   2 +-
 help/mate-fish/ur/ur.po                    |   2 +-
 help/mate-fish/uz/uz.po                    |   2 +-
 help/mate-fish/vi/vi.po                    |   2 +-
 help/mate-fish/wa/wa.po                    |   2 +-
 help/mate-fish/xh/xh.po                    |   2 +-
 help/mate-fish/yo/yo.po                    |   2 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   2 +-
 help/mate-fish/zh_CN/zh_CN.po              |   2 +-
 help/mate-fish/zh_HK/zh_HK.po              |   2 +-
 help/mate-fish/zh_TW/zh_TW.po              |   2 +-
 help/mate-fish/zu/zu.po                    |   2 +-
 po/af.po                                   |   2 +-
 po/am.po                                   |   2 +-
 po/ar.po                                   |   2 +-
 po/as.po                                   |   2 +-
 po/ast.po                                  |   2 +-
 po/az.po                                   |   2 +-
 po/be.po                                   |   2 +-
 po/bg.po                                   |   2 +-
 po/bn.po                                   |   2 +-
 po/bn_IN.po                                |   2 +-
 po/br.po                                   |   2 +-
 po/bs.po                                   |   2 +-
 po/ca.po                                   |   2 +-
 po/ca@valencia.po                          |   2 +-
 po/cmn.po                                  |   2 +-
 po/crh.po                                  |   2 +-
 po/cs.po                                   |  20 +++-
 po/cy.po                                   |   2 +-
 po/da.po                                   |   2 +-
 po/de.po                                   |   2 +-
 po/dz.po                                   |   2 +-
 po/el.po                                   |   2 +-
 po/en_AU.po                                |   2 +-
 po/en_CA.po                                |   2 +-
 po/en_GB.po                                |  20 +++-
 po/eo.po                                   |   2 +-
 po/es.po                                   |   2 +-
 po/es_AR.po                                |   2 +-
 po/es_CL.po                                |   2 +-
 po/es_CO.po                                |   2 +-
 po/es_CR.po                                |   2 +-
 po/es_DO.po                                |   2 +-
 po/es_EC.po                                |   2 +-
 po/es_ES.po                                |   2 +-
 po/es_MX.po                                |   2 +-
 po/es_NI.po                                |   2 +-
 po/es_PA.po                                |   2 +-
 po/es_PE.po                                |   2 +-
 po/es_PR.po                                |   2 +-
 po/es_SV.po                                |   2 +-
 po/es_UY.po                                |   2 +-
 po/es_VE.po                                |   2 +-
 po/et.po                                   |   2 +-
 po/eu.po                                   |   2 +-
 po/fa.po                                   |   2 +-
 po/fi.po                                   |   2 +-
 po/fr.po                                   |   2 +-
 po/fr_CA.po                                |   2 +-
 po/frp.po                                  |   2 +-
 po/fur.po                                  |   2 +-
 po/fy.po                                   |   2 +-
 po/ga.po                                   |   2 +-
 po/gl.po                                   |   2 +-
 po/gu.po                                   |   2 +-
 po/ha.po                                   |   2 +-
 po/he.po                                   |   4 +-
 po/hi.po                                   |   2 +-
 po/hr.po                                   |   2 +-
 po/hu.po                                   |   2 +-
 po/hy.po                                   |   2 +-
 po/ia.po                                   |   2 +-
 po/id.po                                   |  20 +++-
 po/ie.po                                   |   2 +-
 po/ig.po                                   |   2 +-
 po/is.po                                   |   2 +-
 po/it.po                                   |   2 +-
 po/ja.po                                   |  22 ++--
 po/jv.po                                   |   2 +-
 po/ka.po                                   |  18 +--
 po/kab.po                                  |   2 +-
 po/kk.po                                   |   2 +-
 po/kn.po                                   |   2 +-
 po/ko.po                                   |   4 +-
 po/ku.po                                   |   2 +-
 po/ku_IQ.po                                |   2 +-
 po/ky.po                                   |   2 +-
 po/la.po                                   |   2 +-
 po/li.po                                   |   2 +-
 po/lt.po                                   |   2 +-
 po/lv.po                                   |   2 +-
 po/mai.po                                  |   2 +-
 po/mg.po                                   |   2 +-
 po/mi.po                                   |   2 +-
 po/mk.po                                   |   2 +-
 po/ml.po                                   |   2 +-
 po/mn.po                                   |   2 +-
 po/mr.po                                   |   2 +-
 po/ms.po                                   |   2 +-
 po/nb.po                                   |  17 ++-
 po/nds.po                                  |  12 +-
 po/ne.po                                   |   2 +-
 po/nl.po                                   |  20 +++-
 po/nn.po                                   |   2 +-
 po/nso.po                                  |   2 +-
 po/oc.po                                   |  14 +--
 po/or.po                                   |   2 +-
 po/pa.po                                   |   2 +-
 po/pl.po                                   |   2 +-
 po/pms.po                                  |   2 +-
 po/ps.po                                   |   2 +-
 po/pt.po                                   |   2 +-
 po/pt_BR.po                                |   2 +-
 po/ro.po                                   |   2 +-
 po/ru.po                                   |  19 ++-
 po/rw.po                                   |   2 +-
 po/sc.po                                   |   2 +-
 po/si.po                                   |   2 +-
 po/sk.po                                   |   2 +-
 po/sl.po                                   |   2 +-
 po/sq.po                                   |   2 +-
 po/sr.po                                   |   2 +-
 po/sr@latin.po                             |   2 +-
 po/sv.po                                   |   2 +-
 po/ta.po                                   |   2 +-
 po/te.po                                   |   2 +-
 po/th.po                                   |   2 +-
 po/tk.po                                   |   2 +-
 po/tr.po                                   |   2 +-
 po/tt.po                                   |   2 +-
 po/ug.po                                   |   2 +-
 po/uk.po                                   |   2 +-
 po/ur.po                                   |   2 +-
 po/uz.po                                   |   2 +-
 po/vi.po                                   |   2 +-
 po/wa.po                                   |   2 +-
 po/xh.po                                   |   2 +-
 po/yi.po                                   |   2 +-
 po/yo.po                                   |   2 +-
 po/zh_CN.po                                |   2 +-
 po/zh_HK.po                                |   2 +-
 po/zh_TW.po                                |   2 +-
 po/zu.po                                   |   2 +-
 359 files changed, 707 insertions(+), 496 deletions(-)

commit 061193aca2309da9caeecf228857631a40739d9a
Author: Gordon Norman Squash <gordsqsh@protonmail.com>
Date:   Fri Mar 17 21:06:33 2023 -0400

    Clock Applet: Update date/time and weather after resume from sleep mode
    
    Before this commit, the Clock Applet was unaware of when the system
    resumed from sleep mode (e.g. suspend or hibernate).  This meant that,
    if the user suspended the system and then woke it up some time later,
    the clock might not show the real current time, but instead would continue
    to show the time at which the system was suspended for up to a minute
    after the system woke up.  This could be confusing to the user if they
    peered up at the clock immediately after, say, opening their laptop lid.
    
    This commit connects to ConsoleKit or (if available) systemd-logind via
    D-Bus, and listens for a signal that indicates when the system wakes up
    from sleep mode.  When the system does wake up, the Clock Applet updates
    the date/time immediately, and also updates all the weather/temperature
    readings if possible.
    
    Note that if logind is missing, ConsoleKit2 is required for this feature
    to work; the original ConsoleKit lacked the signal required to implement
    this feature.  This should not be a problem since it is unlikely that
    anyone would even consider using the original ConsoleKit in this day and
    age.

 applets/clock/clock.c | 103 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 103 insertions(+)

commit e504576092e499bdc5ecb14fc8b99db74ee9382d
Author: Nik Soggia <nsoggia@users.noreply.github.com>
Date:   Sat Feb 11 11:08:06 2023 +0100

    Update window-list.c
    
    Fix for "no option to disable middle-click to close in window list"
    https://github.com/mate-desktop/mate-panel/issues/962#issuecomment-1418934577

 applets/wncklet/window-list.c | 24 +++++++++++++++++++++++-
 1 file changed, 23 insertions(+), 1 deletion(-)

commit efa34110e4c40950650bf035152d7f94ec2ba89e
Author: Nik Soggia <nsoggia@users.noreply.github.com>
Date:   Sat Feb 11 11:02:56 2023 +0100

    Update window-list.ui
    
    Fix for "no option to disable middle-click to close in window list"
    https://github.com/mate-desktop/mate-panel/issues/962#issuecomment-141893457

 applets/wncklet/window-list.ui | 60 +++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 59 insertions(+), 1 deletion(-)

commit 99ad8a5e42c5973cdee42c86c7fbd5b1a3ebb081
Author: Nik Soggia <nsoggia@users.noreply.github.com>
Date:   Sat Feb 11 11:00:30 2023 +0100

    Update org.mate.panel.applet.window-list.gschema.xml.in
    
    Fix for "no option to disable middle-click to close in window list"
    https://github.com/mate-desktop/mate-panel/issues/962#issuecomment-1418934577

 applets/wncklet/org.mate.panel.applet.window-list.gschema.xml.in | 5 +++++
 1 file changed, 5 insertions(+)

commit 28300f782fcb5849719260ec3fb2e998d02f6596
Author: Balazs Endresz <balazs.endresz@gmail.com>
Date:   Wed Jan 11 13:18:34 2023 +0100

    wncklet: center previews when scaling is enabled

 applets/wncklet/window-list.c | 22 ++++++----------------
 1 file changed, 6 insertions(+), 16 deletions(-)

commit 5240fdc4a7efba5da151ac257e8b327d494a8845
Author: Balazs Endresz <balazs.endresz@gmail.com>
Date:   Sat Jan 7 19:57:28 2023 +0100

    wncklet: fix incorrect preview positions for multiple monitors

 applets/wncklet/window-list.c | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit c7643edf77c5871b14e2196f347385a0d1557e04
Author: Balazs Endresz <balazs.endresz@gmail.com>
Date:   Mon Dec 26 15:45:14 2022 +0100

    wncklet: disable preview centering when scaling is enabled

 applets/wncklet/window-list.c | 29 +++++++++++++++++++++++------
 1 file changed, 23 insertions(+), 6 deletions(-)

commit 2b3549c8670d2390ca46f38320afe7076e7b1281
Author: Balazs Endresz <balazs.endresz@gmail.com>
Date:   Fri Dec 23 15:49:23 2022 +0100

    wncklet: center preview windows when grouping is enabled

 applets/wncklet/window-list.c | 79 ++++++++++++++++++++++++++++++++-----------
 1 file changed, 59 insertions(+), 20 deletions(-)

commit 43837da1f4c25438381a6efb26620c4e7baf5598
Author: Balazs Endresz <balazs.endresz@gmail.com>
Date:   Sat Nov 19 21:38:31 2022 +0100

    wncklet: center preview windows

 applets/wncklet/window-list.c | 63 ++++++++++++++++++++++++++++++++++---------
 1 file changed, 51 insertions(+), 12 deletions(-)

commit 45575725d197ade8c1bad0fb4df0dd492f1b3a93
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Nov 9 21:53:28 2022 -0500

    panel-menu-button: comment out wayland debugging message
    leave the code in place so it can be uncommented and used for further work on wayland

 mate-panel/panel-menu-button.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit cb47731b39b63c54740e78c46aefdd3c01b33261
Author: raveit65 <mate@raveit.de>
Date:   Fri Dec 2 15:11:23 2022 +0100

    windows-list.ui: lower gtk3 required version

 applets/wncklet/window-list.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b07ece6648b1daafb99dbf29ac5425a0d565a613
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Nov 5 15:17:14 2022 +0100

    tx: sync with transifex

 help/mate-clock/af/af.po                   |    2 +-
 help/mate-clock/am/am.po                   |    2 +-
 help/mate-clock/ar/ar.po                   |    2 +-
 help/mate-clock/as/as.po                   |    2 +-
 help/mate-clock/ast/ast.po                 |    2 +-
 help/mate-clock/az/az.po                   |    2 +-
 help/mate-clock/be/be.po                   |    2 +-
 help/mate-clock/bg/bg.po                   |    2 +-
 help/mate-clock/bn/bn.po                   |    2 +-
 help/mate-clock/bn_IN/bn_IN.po             |    2 +-
 help/mate-clock/br/br.po                   |    2 +-
 help/mate-clock/bs/bs.po                   |    2 +-
 help/mate-clock/ca/ca.po                   |    4 +-
 help/mate-clock/ca@valencia/ca@valencia.po |    2 +-
 help/mate-clock/cmn/cmn.po                 |    2 +-
 help/mate-clock/crh/crh.po                 |    2 +-
 help/mate-clock/cs/cs.po                   |    2 +-
 help/mate-clock/cy/cy.po                   |    2 +-
 help/mate-clock/da/da.po                   |    2 +-
 help/mate-clock/de/de.po                   |    2 +-
 help/mate-clock/dz/dz.po                   |    2 +-
 help/mate-clock/el/el.po                   |    2 +-
 help/mate-clock/en_AU/en_AU.po             |    2 +-
 help/mate-clock/en_CA/en_CA.po             |    2 +-
 help/mate-clock/en_GB/en_GB.po             |   18 +-
 help/mate-clock/eo/eo.po                   |    2 +-
 help/mate-clock/es/es.po                   |    4 +-
 help/mate-clock/es_AR/es_AR.po             |    4 +-
 help/mate-clock/es_CL/es_CL.po             |    6 +-
 help/mate-clock/es_CO/es_CO.po             |    4 +-
 help/mate-clock/es_PR/es_PR.po             |    4 +-
 help/mate-clock/et/et.po                   |    2 +-
 help/mate-clock/eu/eu.po                   |    2 +-
 help/mate-clock/fa/fa.po                   |    2 +-
 help/mate-clock/fi/fi.po                   |    2 +-
 help/mate-clock/fr/fr.po                   |    4 +-
 help/mate-clock/fur/fur.po                 |    2 +-
 help/mate-clock/fy/fy.po                   |    2 +-
 help/mate-clock/ga/ga.po                   |    2 +-
 help/mate-clock/gl/gl.po                   |    4 +-
 help/mate-clock/gu/gu.po                   |    2 +-
 help/mate-clock/ha/ha.po                   |    2 +-
 help/mate-clock/he/he.po                   |    2 +-
 help/mate-clock/hi/hi.po                   |    2 +-
 help/mate-clock/hr/hr.po                   |    2 +-
 help/mate-clock/hu/hu.po                   |    2 +-
 help/mate-clock/hy/hy.po                   |    2 +-
 help/mate-clock/id/id.po                   |    2 +-
 help/mate-clock/ie/ie.po                   |    2 +-
 help/mate-clock/ig/ig.po                   |    2 +-
 help/mate-clock/is/is.po                   |    2 +-
 help/mate-clock/it/it.po                   |   91 +-
 help/mate-clock/ja/ja.po                   |    2 +-
 help/mate-clock/ka/ka.po                   |    2 +-
 help/mate-clock/kab/kab.po                 |    2 +-
 help/mate-clock/kk/kk.po                   |    2 +-
 help/mate-clock/kn/kn.po                   |    2 +-
 help/mate-clock/ko/ko.po                   |    8 +-
 help/mate-clock/ku/ku.po                   |    2 +-
 help/mate-clock/ky/ky.po                   |    2 +-
 help/mate-clock/lt/lt.po                   |    2 +-
 help/mate-clock/lv/lv.po                   |    2 +-
 help/mate-clock/mai/mai.po                 |    2 +-
 help/mate-clock/mg/mg.po                   |    2 +-
 help/mate-clock/mk/mk.po                   |    2 +-
 help/mate-clock/ml/ml.po                   |    2 +-
 help/mate-clock/mn/mn.po                   |    2 +-
 help/mate-clock/mr/mr.po                   |    2 +-
 help/mate-clock/ms/ms.po                   |    2 +-
 help/mate-clock/nb/nb.po                   |    2 +-
 help/mate-clock/nds/nds.po                 |    2 +-
 help/mate-clock/ne/ne.po                   |    2 +-
 help/mate-clock/nl/nl.po                   |    2 +-
 help/mate-clock/nn/nn.po                   |    2 +-
 help/mate-clock/nso/nso.po                 |    2 +-
 help/mate-clock/oc/oc.po                   |    2 +-
 help/mate-clock/or/or.po                   |    2 +-
 help/mate-clock/pa/pa.po                   |    2 +-
 help/mate-clock/pl/pl.po                   |    4 +-
 help/mate-clock/ps/ps.po                   |    2 +-
 help/mate-clock/pt/pt.po                   |    4 +-
 help/mate-clock/pt_BR/pt_BR.po             |   10 +-
 help/mate-clock/ro/ro.po                   |    2 +-
 help/mate-clock/ru/ru.po                   |  183 +++-
 help/mate-clock/si/si.po                   |    2 +-
 help/mate-clock/sk/sk.po                   |    2 +-
 help/mate-clock/sl/sl.po                   |    4 +-
 help/mate-clock/sq/sq.po                   |    2 +-
 help/mate-clock/sr/sr.po                   |    2 +-
 help/mate-clock/sr@latin/sr@latin.po       |    2 +-
 help/mate-clock/sv/sv.po                   |    2 +-
 help/mate-clock/ta/ta.po                   |    2 +-
 help/mate-clock/te/te.po                   |    2 +-
 help/mate-clock/th/th.po                   |    2 +-
 help/mate-clock/tr/tr.po                   |   45 +-
 help/mate-clock/ug/ug.po                   |    2 +-
 help/mate-clock/uk/uk.po                   |    7 +-
 help/mate-clock/ur/ur.po                   |    2 +-
 help/mate-clock/uz/uz.po                   |    2 +-
 help/mate-clock/vi/vi.po                   |    2 +-
 help/mate-clock/wa/wa.po                   |    2 +-
 help/mate-clock/xh/xh.po                   |    2 +-
 help/mate-clock/yo/yo.po                   |    2 +-
 help/mate-clock/zh-Hans/zh-Hans.po         |    2 +-
 help/mate-clock/zh_CN/zh_CN.po             |    4 +-
 help/mate-clock/zh_HK/zh_HK.po             |    2 +-
 help/mate-clock/zh_TW/zh_TW.po             |    2 +-
 help/mate-clock/zu/zu.po                   |    2 +-
 help/mate-fish/af/af.po                    |    2 +-
 help/mate-fish/am/am.po                    |    2 +-
 help/mate-fish/an/an.po                    |    2 +-
 help/mate-fish/ar/ar.po                    |    2 +-
 help/mate-fish/as/as.po                    |    2 +-
 help/mate-fish/ast/ast.po                  |    2 +-
 help/mate-fish/az/az.po                    |    2 +-
 help/mate-fish/be/be.po                    |    2 +-
 help/mate-fish/bg/bg.po                    |    2 +-
 help/mate-fish/bn/bn.po                    |    2 +-
 help/mate-fish/bn_IN/bn_IN.po              |    2 +-
 help/mate-fish/br/br.po                    |    2 +-
 help/mate-fish/bs/bs.po                    |    2 +-
 help/mate-fish/ca/ca.po                    |    4 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |    2 +-
 help/mate-fish/cmn/cmn.po                  |    2 +-
 help/mate-fish/crh/crh.po                  |    2 +-
 help/mate-fish/cs/cs.po                    |    2 +-
 help/mate-fish/cy/cy.po                    |    2 +-
 help/mate-fish/da/da.po                    |    2 +-
 help/mate-fish/de/de.po                    |    2 +-
 help/mate-fish/dz/dz.po                    |    2 +-
 help/mate-fish/el/el.po                    |    2 +-
 help/mate-fish/en_AU/en_AU.po              |    2 +-
 help/mate-fish/en_CA/en_CA.po              |    2 +-
 help/mate-fish/en_GB/en_GB.po              |   20 +-
 help/mate-fish/eo/eo.po                    |    2 +-
 help/mate-fish/es/es.po                    |    4 +-
 help/mate-fish/es_AR/es_AR.po              |    4 +-
 help/mate-fish/es_CL/es_CL.po              |    6 +-
 help/mate-fish/es_CO/es_CO.po              |    4 +-
 help/mate-fish/es_ES/es_ES.po              |    4 +-
 help/mate-fish/es_MX/es_MX.po              |    4 +-
 help/mate-fish/es_PR/es_PR.po              |    4 +-
 help/mate-fish/et/et.po                    |    2 +-
 help/mate-fish/eu/eu.po                    |    2 +-
 help/mate-fish/fa/fa.po                    |    2 +-
 help/mate-fish/fi/fi.po                    |    2 +-
 help/mate-fish/fr/fr.po                    |    4 +-
 help/mate-fish/frp/frp.po                  |    2 +-
 help/mate-fish/fur/fur.po                  |    2 +-
 help/mate-fish/fy/fy.po                    |    2 +-
 help/mate-fish/ga/ga.po                    |    2 +-
 help/mate-fish/gl/gl.po                    |    4 +-
 help/mate-fish/gu/gu.po                    |    2 +-
 help/mate-fish/ha/ha.po                    |    2 +-
 help/mate-fish/he/he.po                    |    2 +-
 help/mate-fish/hi/hi.po                    |    2 +-
 help/mate-fish/hr/hr.po                    |    2 +-
 help/mate-fish/hu/hu.po                    |    2 +-
 help/mate-fish/hy/hy.po                    |    2 +-
 help/mate-fish/ia/ia.po                    |    2 +-
